﻿body {
}
.navigation
{
    position:relative;
    float:left;
    width:100%;
    max-height:40px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000',GradientType=0);
    background-image: -webkit-linear-gradient(top, #cccccc, #000000);
    background-image: -moz-linear-gradient(top, #cccccc, #000000);
    background-image: linear-gradient(to bottom, #cccccc, #000000);
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    display:flexbox;
    flex-direction:column;
    flex-align:stretch;
}
.menuitem
{
    position:relative;
    float:left;
    width:18%;
    min-height:40px;
    text-align:center;
    color:White;
    border-radius:5px 5px;
    bottom:0px;
}
.menuitem:hover
{
    background-color:#f90f1f;
    cursor:pointer
}
.content
{
    position:relative;
    float:left;
    width:100%;
    padding:5px 0px 0px 0px;
    font-size:1.5em;
    font-weight:bold;
}
